# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-05-27 19:49
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('kiss_events', '0004_auto_20180527_2143'),
    ]

    operations = [
        migrations.CreateModel(
            name='ExternalLink',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255, verbose_name='nom')),
                ('URL', models.URLField(max_length=255, verbose_name='URL')),
                ('event', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='kiss_events.Event', verbose_name='event')),
            ],
            options={
                'verbose_name': 'external link',
                'verbose_name_plural': 'external links',
                'ordering': ('name',),
            },
        ),
    ]
